<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://prodetlit.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://prodetlit.ru/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://prodetlit.ru/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-21T11:52:35Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.39.7</generator>
	<entry>
		<id>https://prodetlit.ru/index.php?title=MediaWiki:Vector.css&amp;diff=169&amp;oldid=prev</id>
		<title>Meduza в 20:04, 28 июля 2019</title>
		<link rel="alternate" type="text/html" href="https://prodetlit.ru/index.php?title=MediaWiki:Vector.css&amp;diff=169&amp;oldid=prev"/>
		<updated>2019-07-28T20:04:55Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 23:04, 28 июля 2019&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Строка 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Строка 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться к векторной теме оформления  */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться к векторной теме оформления  */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@font-face {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*&lt;/ins&gt;@font-face {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-family: 'Gilroy Regular';&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;font-family: 'Gilroy Regular';&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;src: url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.eot');&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;src: url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.eot');&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Meduza</name></author>
	</entry>
	<entry>
		<id>https://prodetlit.ru/index.php?title=MediaWiki:Vector.css&amp;diff=168&amp;oldid=prev</id>
		<title>Asd2: Новая страница: «/* Размещённый здесь CSS будет применяться к векторной теме оформления  */ /* Размещённый зд…»</title>
		<link rel="alternate" type="text/html" href="https://prodetlit.ru/index.php?title=MediaWiki:Vector.css&amp;diff=168&amp;oldid=prev"/>
		<updated>2019-07-26T14:38:26Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Размещённый здесь CSS будет применяться к векторной теме оформления: &lt;/span&gt; /* Размещённый зд…»&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться к векторной теме оформления  */&lt;br /&gt;
/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
@font-face {&lt;br /&gt;
font-family: 'Gilroy Regular';&lt;br /&gt;
src: url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.eot');&lt;br /&gt;
src: url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),&lt;br /&gt;
url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.woff') format('woff'),&lt;br /&gt;
url('https://dev.prodetlit.ru/fonts/Gilroy-Regular.ttf') format('truetype');&lt;br /&gt;
font-weight: normal;&lt;br /&gt;
font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
@font-face {&lt;br /&gt;
font-family: 'Gilroy Bold';&lt;br /&gt;
src: url('https://dev.prodetlit.ru/fonts/Gilroy-Bold.eot');&lt;br /&gt;
src: url('https://dev.prodetlit.ru/fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),&lt;br /&gt;
url('https://dev.prodetlit.ru/fonts/Gilroy-Bold.woff') format('woff'),&lt;br /&gt;
url('https://dev.prodetlit.ru/fonts/Gilroy-Bold.ttf') format('truetype');&lt;br /&gt;
font-weight: normal;&lt;br /&gt;
font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
body, .mw-body-content h2 {&lt;br /&gt;
	font-family: 'Gilroy Regular';	&lt;br /&gt;
	font-size: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.firstHeading{&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.mw-body h1{&lt;br /&gt;
    font-size: 2em;&lt;br /&gt;
}&lt;br /&gt;
.mw-body-content h2 {&lt;br /&gt;
	background-color: rgb(235,120,115);&lt;br /&gt;
	font-size: 1.3em;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	text-indent: 2em;&lt;br /&gt;
	line-height: 2.4;&lt;br /&gt;
}&lt;br /&gt;
.toctitle h2 {&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
body {&lt;br /&gt;
	background: rgb(235, 120, 115);&lt;br /&gt;
}&lt;br /&gt;
#p-logo a {&lt;br /&gt;
    width: 11.5em;&lt;br /&gt;
    height: 320px;&lt;br /&gt;
}&lt;br /&gt;
#mw-panel {&lt;br /&gt;
    padding-left: 0em;&lt;br /&gt;
}&lt;br /&gt;
#mw-panel #p-logo + .portal {&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    margin-top: 11em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.toc {&lt;br /&gt;
    font-size: 1.3em;&lt;br /&gt;
    border: 4px solid rgb(212, 180, 125);&lt;br /&gt;
    background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.toc a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable {&lt;br /&gt;
    background-color: rgb(212, 180, 125);&lt;br /&gt;
    color: #000;&lt;br /&gt;
    margin: 1em 0;&lt;br /&gt;
    border: 2px solid rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
table.wikitable &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; tr &amp;gt; td, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; th, table.wikitable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
    border: 2px solid rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
div.thumbinner {&lt;br /&gt;
    border: 0px solid rgb(212, 180, 125);&lt;br /&gt;
    background-color: rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
html .thumbimage {&lt;br /&gt;
    background-color: rgb(212, 180, 125);&lt;br /&gt;
    border: 0px solid rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
a, a:visited, .toctogglelabel, .mw-parser-output a.external {&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    color: rgb(235, 120, 115);&lt;br /&gt;
    background: none;&lt;br /&gt;
}&lt;br /&gt;
.mw-body h1, .mw-body-content h1 {&lt;br /&gt;
    font-family: 'Gilroy Bold';&lt;br /&gt;
}&lt;br /&gt;
ul {&lt;br /&gt;
    list-style-type: disc;&lt;br /&gt;
    list-style-image: url(222);&lt;br /&gt;
}&lt;br /&gt;
.catlinks {&lt;br /&gt;
    border: 0px solid #000;&lt;br /&gt;
    background-color: #000;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    line-height: 2;&lt;br /&gt;
    text-indent: 1.2em;&lt;br /&gt;
    color: rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
.catlinks a {&lt;br /&gt;
	color: rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
.catlinks li {&lt;br /&gt;
    border-left: 1px solid rgb(212, 180, 125);&lt;br /&gt;
}&lt;br /&gt;
#mw-panel .portal .body li a:visited, #mw-panel .portal .body li a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
}&lt;br /&gt;
#mw-panel .portal .body {&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
    padding-top: 0;&lt;br /&gt;
    background-image: url(222);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Asd2</name></author>
	</entry>
</feed>